/*
 * generated by Xtext 2.25.0
 */
package fr.n7.simplepdl.txt.scoping;

import org.eclipse.xtext.scoping.impl.DelegatingScopeProvider;

public abstract class AbstractPDLScopeProvider extends DelegatingScopeProvider {
}
